Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: cdsbuild
Class-Path: lib/common-5.0.0.jar lib/xml-apis-1.4.01.jar lib/spring-co
 re-4.2.7.RELEASE.jar lib/spring-expression-4.2.7.RELEASE.jar lib/spri
 ng-beans-4.2.7.RELEASE.jar lib/spring-aop-4.2.7.RELEASE.jar lib/sprin
 g-context-4.2.7.RELEASE.jar lib/spring-tx-4.2.7.RELEASE.jar lib/sprin
 g-orm-4.2.7.RELEASE.jar lib/spring-oxm-4.2.7.RELEASE.jar lib/spring-j
 ms-4.2.7.RELEASE.jar lib/spring-messaging-4.2.7.RELEASE.jar lib/sprin
 g-jdbc-4.2.7.RELEASE.jar lib/aopalliance-1.0.jar lib/aspectjweaver-1.
 8.6.jar lib/hibernate-core-4.3.10.Final.jar lib/jboss-logging-annotat
 ions-1.2.0.Beta1.jar lib/jboss-transaction-api_1.2_spec-1.0.0.Final.j
 ar lib/hibernate-commons-annotations-4.0.5.Final.jar lib/hibernate-jp
 a-2.1-api-1.0.0.Final.jar lib/javassist-3.18.1-GA.jar lib/antlr-2.7.7
 .jar lib/jandex-1.1.0.Final.jar lib/jboss-logging-3.3.0.Final.jar lib
 /hibernate-commons-annotations-4.0.5.Final.jar lib/commons-collection
 s4-4.0.jar lib/commons-logging-1.2.jar lib/commons-codec-1.10.jar lib
 /commons-lang3-3.4.jar lib/log4j-api-2.4.jar lib/log4j-core-2.4.jar l
 ib/dom4j-1.6.1-PATCH01.jar lib/jaxen-1.1.3.jar lib/json-path-2.0.0.ja
 r lib/json-smart-2.2.jar lib/accessors-smart-1.1.jar lib/scout-1.2.7.
 jar lib/geronimo-activation_1.1_spec-1.0.2.jar lib/geronimo-jaxr_1.0_
 spec-2.0.0.jar lib/geronimo-saaj_1.3_spec-1.0.1.jar lib/juddi-client-
 3.1.3.jar lib/commons-configuration-1.6.jar lib/commons-collections-3
 .2.1.jar lib/commons-lang-2.4.jar lib/commons-beanutils-core-1.8.0.ja
 r lib/wsdl4j-1.6.2.jar lib/commons-logging-api-1.1.jar lib/uddi-ws-3.
 0.2.jar lib/mina-core-2.0.9.jar lib/mediator-client-4.0.1.jar lib/com
 mons-digester3-3.2.jar lib/cglib-2.2.2.jar lib/commons-beanutils-1.8.
 3.jar lib/jaxb-impl-2.2.11.jar lib/jaxb-core-2.2.11.jar lib/neethi-3.
 0.3.jar lib/cxf-rt-ws-policy-3.1.3.jar lib/jaxm-api-5.1.jar lib/woods
 tox-core-asl-4.4.1.jar lib/stax2-api-3.1.4.jar lib/cxf-rt-frontend-ja
 xws-3.1.3.jar lib/xml-resolver-1.2.jar lib/asm-5.0.4.jar lib/cxf-core
 -3.1.3.jar lib/xmlschema-core-2.0.3.jar lib/cxf-rt-bindings-soap-3.1.
 3.jar lib/cxf-rt-wsdl-3.1.3.jar lib/cxf-rt-databinding-jaxb-3.1.3.jar
  lib/cxf-rt-bindings-xml-3.1.3.jar lib/cxf-rt-frontend-simple-3.1.3.j
 ar lib/cxf-rt-ws-addr-3.1.3.jar lib/cxf-rt-frontend-jaxrs-3.1.3.jar l
 ib/javax.ws.rs-api-2.0.1.jar lib/javax.annotation-api-1.2.jar lib/cxf
 -rt-transports-http-3.1.3.jar lib/jsr181-api-1.0-MR1.jar lib/jsr311-a
 pi-1.1-ea.jar lib/spring-web-4.2.7.RELEASE.jar APP-INF/lib/mediator-c
 lient-4.0.1.jar APP-INF/lib/spring-jms-4.2.7.RELEASE.jar APP-INF/lib/
 spring-messaging-4.2.7.RELEASE.jar APP-INF/lib/commons-digester3-3.2.
 jar APP-INF/lib/cglib-2.2.2.jar APP-INF/lib/commons-beanutils-1.8.3.j
 ar APP-INF/lib/jaxb-impl-2.2.11.jar APP-INF/lib/jaxb-core-2.2.11.jar 
 APP-INF/lib/neethi-3.0.3.jar APP-INF/lib/cxf-rt-ws-policy-3.1.3.jar A
 PP-INF/lib/jaxm-api-5.1.jar APP-INF/lib/woodstox-core-asl-4.4.1.jar A
 PP-INF/lib/stax2-api-3.1.4.jar APP-INF/lib/mediator-core-4.0.1.jar AP
 P-INF/lib/hapi-ext-5.0.0.jar APP-INF/lib/hapi-base-2.2.jar APP-INF/li
 b/hapi-structures-v24-2.2.jar APP-INF/lib/hdr-hl7-1.8.jar APP-INF/lib
 /aspects-4.0.0.jar APP-INF/lib/Saxon-HE-9.7.0-7.jar APP-INF/lib/xerce
 sImpl-2.11.0.jar APP-INF/lib/jta-1.0.1B.jar APP-INF/lib/mina-integrat
 ion-jmx-2.0.9.jar APP-INF/lib/ognl-3.0.8.jar APP-INF/lib/javassist-3.
 11.0.GA.jar APP-INF/lib/slf4j-api-1.7.7.jar APP-INF/lib/mina-integrat
 ion-ognl-2.0.9.jar APP-INF/lib/mina-integration-beans-2.0.9.jar APP-I
 NF/lib/mina-transport-apr-2.0.9.jar APP-INF/lib/tomcat-apr-5.5.23.jar
  APP-INF/lib/quartz-2.2.3.jar APP-INF/lib/c3p0-0.9.1.1.jar APP-INF/li
 b/spring-context-support-4.2.7.RELEASE.jar APP-INF/lib/spring-context
 -4.2.7.RELEASE.jar APP-INF/lib/log4j-ext-4.0.0.jar APP-INF/lib/log4j-
 jcl-2.4.jar APP-INF/lib/log4j-slf4j-impl-2.4.jar APP-INF/lib/common-5
 .0.0.jar APP-INF/lib/xml-apis-1.4.01.jar APP-INF/lib/spring-core-4.2.
 7.RELEASE.jar APP-INF/lib/spring-expression-4.2.7.RELEASE.jar APP-INF
 /lib/spring-beans-4.2.7.RELEASE.jar APP-INF/lib/spring-aop-4.2.7.RELE
 ASE.jar APP-INF/lib/spring-tx-4.2.7.RELEASE.jar APP-INF/lib/spring-or
 m-4.2.7.RELEASE.jar APP-INF/lib/spring-oxm-4.2.7.RELEASE.jar APP-INF/
 lib/spring-jdbc-4.2.7.RELEASE.jar APP-INF/lib/aopalliance-1.0.jar APP
 -INF/lib/aspectjweaver-1.8.6.jar APP-INF/lib/hibernate-core-4.3.10.Fi
 nal.jar APP-INF/lib/jboss-logging-annotations-1.2.0.Beta1.jar APP-INF
 /lib/jboss-transaction-api_1.2_spec-1.0.0.Final.jar APP-INF/lib/hiber
 nate-commons-annotations-4.0.5.Final.jar APP-INF/lib/hibernate-jpa-2.
 1-api-1.0.0.Final.jar APP-INF/lib/javassist-3.18.1-GA.jar APP-INF/lib
 /antlr-2.7.7.jar APP-INF/lib/jandex-1.1.0.Final.jar APP-INF/lib/jboss
 -logging-3.3.0.Final.jar APP-INF/lib/hibernate-commons-annotations-4.
 0.5.Final.jar APP-INF/lib/commons-collections4-4.0.jar APP-INF/lib/co
 mmons-codec-1.10.jar APP-INF/lib/commons-lang3-3.4.jar APP-INF/lib/lo
 g4j-api-2.4.jar APP-INF/lib/log4j-core-2.4.jar APP-INF/lib/dom4j-1.6.
 1-PATCH01.jar APP-INF/lib/jaxen-1.1.3.jar APP-INF/lib/json-path-2.0.0
 .jar APP-INF/lib/json-smart-2.2.jar APP-INF/lib/accessors-smart-1.1.j
 ar APP-INF/lib/scout-1.2.7.jar APP-INF/lib/geronimo-activation_1.1_sp
 ec-1.0.2.jar APP-INF/lib/geronimo-jaxr_1.0_spec-2.0.0.jar APP-INF/lib
 /geronimo-saaj_1.3_spec-1.0.1.jar APP-INF/lib/juddi-client-3.1.3.jar 
 APP-INF/lib/commons-configuration-1.6.jar APP-INF/lib/commons-collect
 ions-3.2.1.jar APP-INF/lib/commons-lang-2.4.jar APP-INF/lib/commons-b
 eanutils-core-1.8.0.jar APP-INF/lib/commons-logging-api-1.1.jar APP-I
 NF/lib/uddi-ws-3.0.2.jar APP-INF/lib/mina-core-2.0.9.jar APP-INF/lib/
 cxf-rt-transports-http-3.1.3.jar APP-INF/lib/cxf-core-3.1.3.jar APP-I
 NF/lib/cxf-rt-frontend-jaxws-3.1.3.jar APP-INF/lib/xml-resolver-1.2.j
 ar APP-INF/lib/asm-5.0.4.jar APP-INF/lib/cxf-rt-bindings-soap-3.1.3.j
 ar APP-INF/lib/cxf-rt-bindings-xml-3.1.3.jar APP-INF/lib/cxf-rt-front
 end-simple-3.1.3.jar APP-INF/lib/cxf-rt-ws-addr-3.1.3.jar APP-INF/lib
 /cxf-rt-frontend-jaxrs-3.1.3.jar APP-INF/lib/javax.annotation-api-1.2
 .jar APP-INF/lib/xmlschema-core-2.0.3.jar APP-INF/lib/cxf-rt-databind
 ing-jaxb-3.1.3.jar APP-INF/lib/cxf-rt-wsdl-3.1.3.jar APP-INF/lib/wsdl
 4j-1.6.3.jar APP-INF/lib/javax.ws.rs-api-2.0.1.jar APP-INF/lib/jsr181
 -api-1.0-MR1.jar APP-INF/lib/jsr311-api-1.1-ea.jar APP-INF/lib/spring
 -web-4.2.7.RELEASE.jar APP-INF/lib/commons-logging-1.2.jar
Created-By: Apache Maven
Build-Jdk: 1.8.0_92

